0 Members and 1 Guest are viewing this topic.

*

Grumpykitty

  • *
  • 6
    • The Secret Society Chronicles
  • osDate Version: Other
as the title reads is there a script of any kind for this? The other one that was there, was for the older version of mybb. I need one for the current Mybb...

Thanks
Kitty

*

Pharg

  • *****
  • 3,134
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Need Flashchat 6.0.8 intergraded to my current Mybb forum..
« Reply #1 on: July 20, 2017, 08:59:21 AM »
Hi Grumpykitty,

Flashchat is out of date and no longer supported anymore.
We don't make the Mybb script, maybe ask their developer for help as we can't sorry.

This forum is for the osDate script and it's mods only.
« Last Edit: July 20, 2017, 09:02:43 AM by Pharg »
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.1.15 | MySQL: 5.5.35

*

Grumpykitty

  • *
  • 6
    • The Secret Society Chronicles
  • osDate Version: Other
Re: Need Flashchat 6.0.8 intergraded to my current Mybb forum..
« Reply #2 on: September 23, 2017, 07:43:26 PM »
Thank you, I Forgot I had written this. ROFL